.sidebar-wrapper ul.nav>li{
    border-bottom: 1px solid rgba(102, 97, 91, 0.3);
    margin: 0 0 0 24px;
}
.sidebar-wrapper ul.nav>li.active{
    border-bottom: 1px solid #2795ff;
    margin: 0 0 0 24px;
}
.dropdown-menu > li > a {
    color: #6d6d6d;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #2493ff;
    color: rgb(243, 249, 255);
}
.dropdown-menu {
    background-color: #ffffff;
}
.badge1 {
    padding: 10px 15px !important;
}
.badge1 span {
    content: attr(data-badge);
    position: absolute;
   
    background: rgb(36, 147, 255);
    color: white;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 17px;
    border-radius: 50%;
    padding: 0 2px;
    font-size: 12px;
    right: 23px;
}
.main-panel  div.content {
    padding: 30px 15px;
    min-height: calc(100% - 123px);
}
.panel-signin {
    width: 400px;
}
.panel-signin, .panel-signup {
    margin: 80px auto 0 auto;
}
body
{
    background-color: #f4f4ef;
}
.sign-in.logo {
    background-color: #2493ff;
    margin: 20px 0;
}
.modal-backdrop{
    z-index: 0 !important;
    background-color: #f4f3ef;
}
span.toggle-handle.btn
{
    border-color: #9c9c9c;
}
div.toggle-group label.toggle-on,div.toggle-group label.toggle-off {
    margin-bottom: 0px;
    background-color: #ffffff;
}
div.toggle-group label.toggle-on {
    color: #2493ff;
}
div.toggle-group label.toggle-off {
    color: #ff0000;
}
div.toggle-group label.toggle-on:hover {
    background-color: #2493ff;
    color: white;
}
div.toggle-group label.toggle-off:hover {
    background-color: red;
    color: white;
}
input.form-control, select.form-control, textarea.form-control{    
    border: 1px solid #c8d6e4;
    overflow: hidden;
    resize: vertical;
}
span.input-group-addon {
    border: 1px solid #2493ff69;
}
.form-control:focus {
    border-color: #66afe9bd;
}
ul.dropdown-menu.sub-menu {
    box-shadow: none;
    margin-left: 16px;
    border-radius: 0;
}
ul.dropdown-menu.sub-menu li {
    border-bottom: 1px solid rgba(102, 97, 91, 0.3);
}
.sidebar .nav p, .off-canvas-sidebar .nav p{
    display: inline;
}
.sub-menu > li > a:hover, .dropdown-menu > li > a:focus
{
    background-color:#fff;
    color: #0684ff !important;
}
li.active ul.dropdown-menu.sub-menu {
    position: relative !important;
    float: none !important;
    opacity: 1;
    visibility: visible;
    width:80%;
}
@media(max-width: 991px){    
    .off-canvas-sidebar .nav > li.active > a:after,.off-canvas-sidebar .nav > li.active > a:before{
        margin-left:-38px;
    }
}
@media (min-width: 992px){
    .navbar-nav > li > .dropdown-menu:after {
        border-bottom: 11px solid #FFF;
    }
}
@media (min-width: 768px){
.navbar-nav {
    float: none;
}
}

.img-cropping h3 {
    padding: 0;
    border-bottom: 1px solid #a0a0a0;
    margin: 4px;
  }
  .img-cropping h4 {
    padding-bottom: 20px;
    padding-top: 20px;
    border-top: 1px solid #a0a0a0;
  }
  
  .img-cropping .result {
      margin-top: 30px;
      border: 1px solid rgba(125,125,125,0.6);
      display: inline-block;
      padding: 1px;
  }
  
  .img-cropping .result.rounded > img {
      border-radius: 100px;
  }
  
  .img-cropping .pull-left {
      min-width: 400px;
      float: left;
      margin: 10px;
      padding: 10px;
      background-color: rgba(0,0,0,0.05);
  }
  
  .img-cropping .file-upload {
    height: 40px;
    width: 150px;
    position: relative;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    border: 1px solid #FFF;
    overflow: hidden;
    background-size: 100% 200%;
    background-color: #2493ff;
    color: #fff;
    font-size: 17px;
  }
  
  .img-cropping .text {
    font-size: 14px;
  }
  
  .img-cropping input[type='file'] {
    height: 40px;
    width: 150px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
  }
  .img-cropping canvas{
    width: 100%;
    height: 100%;
  }
  .img-selected{
    color: green;
  }
  .admin-profile {
    padding-left: 16px;
  }
  img.profile-pic {
    width: 200px;
    height: 200px;
    display: block;
    padding: 20px;
    border: 1px solid #e9e9e9;
  }
  span.user-name {
    font-size: 18px;
    color: #787878;
}
.file-upload.upload-button span {
    margin-top: 10px;
}
.modal-header .close {
    margin-top: -22px;
}
.modal_row_btn {
    margin-bottom: 12px;
}
@media (min-width: 992px) {
.card form [class*="col-"]:first-child {
     padding-left: 6px; 
    }
}
.toggle-checkbox{
    display: none;
}
span.toggler.on {
    background: #09c809;
    border: 2px solid rgb(255, 255, 255);
    border-right-width: 20px;
    padding: 0 6px;
    border-radius: 10px;
    box-shadow: 0 0 5px #2493ff;
    cursor: pointer;
}
span.toggler.off {
    background: red;
    border-right-width: 2px;
    border-left-width: 20px;
}
img.profile-pic.my_profile_pic {
    padding: 0;
}
a.btn.btn-primary {
    margin-top: 11px;
    float: left;
    margin-left: 15%;
}
.row_setting{
    margin-top: 25px;
}
.btn_add{
    margin-top: -20px;
}

.survey {
    background: #ecedee;
    display: inline-block;
}
.col-sm-8.survey_qa > .col-sm-12 {
    margin: 10px 0;
    box-shadow: 0 0 1px;
    background: #fff;
}
.col-sm-1.user_pic {
    padding: 0 8px;
}
.col-sm-1.user_pic img {
    width: 80px;
    margin: 0 auto;
    display: block;
}


.col-sm-1.user_pic_class img {
    width: 50px;
    border-radius: 72px;
    margin: 0 auto;
    display: block;
    height: 49px;
    object-fit: cover;
}
.qa_time {    display: flex;}
.qa_time p{    margin-right: 26px;
    font-size: 15px;}
    .post_wrapper
    {    display: block;
        text-align: center;}


.col-sm-8.user_name p {
    font-size: 22px;
    font-weight: 500;
    margin-top: 22px;
}
.col-sm-9.qa_time p,.col-sm-3.qa_time p {
    font-size: 20px;
    margin-top: 22px;
    color: #989898;
}
.col-sm-3.qa_time p{
    text-align: right;
}
.col-sm-12.que h3 {
    font-size: 26px;
    font-weight: 600;
}
.row.qa p {
    font-size: 25px;
    font-weight: 100;
    color: #989898;
}
.row.qa p span {
    color: gray;
    font-weight: 700;
}
.md-radio {
    margin: 0;
}
.md-radio input[type="radio"] {
    display: none;
}
.md-radio label {
    position: relative;
    padding: 0 30px;
    margin-bottom: 0;
    cursor: pointer;
    vertical-align: bottom;
    font-size: 25px;
    font-weight: 100;
    color: #989898;
}
.md-radio label:before {
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid rgba(0, 0, 0, 0.54);
}
.md-radio label:before, .md-radio label:after {
    position: absolute;
    content: '';
    border-radius: 50%;
    transition: all .3s ease;
    transition-property: transform, border-color;
    top: 7px !important;
}
.md-radio label:after {
    top: 12px !important;
    left: 5px;
    width: 10px;
    height: 10px;
    transform: scale(0);
    background: #337ab7;
}
.md-radio input[type="radio"]:checked + label:after {
    transform: scale(1);
}
.row.qa p {
    font-size: 25px;
    font-weight: 100;
    color: #989898;
}
.row.qa p span {
    color: gray;
    font-weight: 700;
}
.row.qa_footer {
    text-align: center;
}
.col-sm-12.total_vote {
    background: #4493ff;
}
.row.qa_footer h2 {
    font-size: 40px;
}
.row.qa_footer h2, .row.qa_footer p {
    color: #fff;
}
.card_footer.like_share h2,
.card_footer.like_share p
{
    color: #000;
    font-size: 12px  !important;
    margin-bottom: 0;
    display: inline;
}
.row.qa_footer p {
    font-size: 22px;
}
.col-sm-10.like_share {
    background: #d4af37;
}
.admin_survey .profile_pic{
    height: 150px;
    width:150px;
    padding:8px;
}
.admin_survey .col-sm-1.user_pic img {
    width: 60px;
}
.admin_survey .col-sm-12.total_vote h2 {
    margin: 0;
    padding: 4px 0;
    font-size: 26px;
    color: #fff;
}
.admin_survey .col-sm-12.total_vote h2 span {
    margin-right: 8px;
}
.admin_survey .col-sm-1.user_pic {
    padding: 8px;
}
.admin_survey .row.qa p span {
    color: #c2c2c2;
}
.admin_survey .row.qa p {
    font-size: 18px;
}
.admin_survey .row.qa .col-sm-2 div {
    font-size: 17px;
}
.admin_survey .col-sm-12.que h3{
    color: #c2c2c2;
}
.col-sm-10.survey.admin_survey {
    background: #fff;
    margin: 7px 0;
    border: 1px solid rgba(128, 128, 128, 0.26);
    padding: 15px;
}
.admin_survey .col-sm-8.user_name p {
    text-transform: capitalize;
}
.profile_panel .card.col-sm-10 {
    padding: 20px 0;
}
.col-sm-10.pagi {
    text-align: right;
    padding: 0;
}
.gray_footer .col-sm-12.total_vote {
    background: #6a7077; 
}
.blue_footer .col-sm-12.total_vote {
    background: #0683fe; }
.gold_footer .col-sm-12.total_vote {
    background: #d4af37; }
.qa_time span{
    font-size: 18px;
}
.pagination>li>a {
    cursor: pointer !important;
}
div.row-disabled {
    background: #cacaca !important;
}
/*div.row-disabled:hover {
    background: #cacaca !important;
}*/
.fa-dot-circle-o:before,.fa-circle-o:before
{
    display: none;
}
/* label.radio-inline.gen {
    padding: 0px;
    margin: 0 !important;
} */
.gen {
    padding-left: 0px;
}

.loader {
    border: 10px solid #5151511c;
    border-top: 10px solid #4493ff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 2s linear infinite;
    position: fixed;
    z-index: 999;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.waitLoader {
    border: 5px solid #5151511c;
    border-top: 5px solid #4493ff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
    position: fixed;
    z-index: 999;
    overflow: show;
    margin: auto;
    top: 0px;
    left: 0;
    bottom: 10px;
    right: 0;
    display:none;
}
  
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.censor_hint{
    font-size: 13px;
}
.col-sm-12.que >h4{
    font-weight: 100;
    color: #989898;
}
.card.div_report{
    margin-top: 35px;
}
.col-sm-6>.col-sm-6.report_period{
    margin-top: 15px;
}

.add-on .input-group-btn > .btn {
    border-left-width:0;left:-2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  }
  /* stop the glowing blue shadow */
  .add-on .form-control:focus {
   box-shadow:none;
   -webkit-box-shadow:none; 
   border-color:#cccccc; 
}
.card.survey-list{
    margin-top: 15px;
}
.bootstrap-tagsinput {
    width: 100%;
    background-color: #f9f9f9 !important;
    box-shadow: none !important;
    border: 1px solid #c8d6e4 !important;
    min-height:40px;
}
.bootstrap-tagsinput input{
    padding: 3px 4px !important;
}
.bootstrap-tagsinput .tag {
    margin-right: 3px;
    color: white;
    font-size: 13px;
    background-color: #2493ff;
}

.wrapper {
    margin: 0 auto;
    padding: 0px 16px 0px 16px;
    width: 100%;
  }
  
  .table.my_table {
    margin: 0px;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: table;
  }
  @media screen and (max-width: 580px) {
    .table.my_table {
      display: block;
    }
  }
  
  .table_row {
    display: table-row;
    background: #fafafa;
  }
  .table_row:nth-of-type(odd) {
    background: #ffffff/*#e9e9e9*/;
  }
  .row.header {
    font-weight: 900;
    color: #555;
    background: #ffffff;
    font-size: 16px;
    display: table-row;
  }
  .row.green {
    background: #27ae60;
  }
  .row.blue {
    background: #2980b9;
  }
  @media screen and (max-width: 767px) {
    .table_row {
      padding: 14px 0 7px;
      display: block;
    }
    .badge1 {
        bottom: inherit;
        left: inherit;
    }
    .badge1 span {
        right: 46%;
      }
    .row.header {
      padding: 0;
      height: 6px;
    }
    .row.header .cell {
      display: none;
    }
    .row .cell {
      margin-bottom: 10px;
    }
    .row .cell:before {
      margin-bottom: 3px;
      content: attr(data-title);
      min-width: 98px;
      font-size: 10px;
      line-height: 10px;
      font-weight: bold;
      text-transform: uppercase;
      color: #969696;
      display: block;
    }
  }
  
  .cell {
    padding: 10px 12px;
    display: table-cell;
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
  }
  @media screen and (max-width: 767px) {
    .cell {
      padding: 2px 16px;
      display: block;
    }
  }

.card.survey-list .wrapper, .card .wrapper {
    height: auto;
    min-height: auto;
}
.table_row.row.text-center{
    color: #969696;
}
.card.user_list {
    margin-top: 15px;
}
.card.list {
    margin-top: 15px;
}

.materialize-tags.active{
    box-shadow: #2493ff;
    border-bottom-color: #2493ff;
    outline: #2493ff;
  }
  span.chip {
    margin: 0 3px;
    background: #2493ff;
    border-radius: 4px;
    color: #fff;
    padding: 1px 6px;
    height: 24px;
    margin-top: 4px;
  }
  span.chip i {
    padding: 0;
    margin: 0;
    line-height: 0 !important;
    padding-top: 11px;
    color:#d2d2d2;
  }
  span.chip {
    position: relative;
}span.chip:after {
    content: 'x';
    position: absolute;
    right: 7px;
}i.material-icons {
    opacity: 0;
    width: 16px;
    position: relative;
    left: 3px;
    top: 6px;
    z-index: 9;
}
.materialize-tags {
    border: 1px solid #c8d6e4 !important;
    background-color: #f9f9f9 !important;
    border-radius: 4px !important;
    padding: 5px !important;
}
.materialize-tags.active {
    box-shadow: none !important;
    outline: none !important;
    background-color: #f6f9ff !important;
    border-color: #66afe9bd !important;
}
.report_period p {
    padding-top: 10px;
}

/* 12-03-2018 CSS*/

#genderRow span.icons {
    display: none;
}
#genderRow label.radio-inline.gen {
    display: inline;
    margin-left: 30px;
}
#genderRow .radio-inline input[type=radio] {
    top: -1px;
}
span.pull-right.right {
    padding-right: 20px;
}
.body_options{
    min-height: 50px;
}
.pricing_title{
    text-align: center;
    color: #9A9A9A;
    padding-top: 12px;
    margin-bottom: -10px;
}
span.first-icon.fa.fa-square.fa-base {
    display: none;
}
.checkbox .fa-check-square:before {
    content: "\f00c";
    font-size: 20px;
    position: relative;
    top: -2px;
}
.checkbox span.icons {
    background: #f9f9f9;
    border: 1px solid gray;
    padding: 12px;
}
.checkbox .icons .second-icon{
    opacity: 0;
    display: none;
    filter: alpha(opacity=0);
}
.checkbox.checked .icons .second-icon{
    display: block;
    opacity: 1;
}
.radio:hover .second-icon {
    pointer-events: none;
}
.chk label {
    cursor: pointer;
    font-size: 27px;
  }
  .chk label input[type="checkbox"] {
    display: none;
  }
  .chk label input[type="checkbox"] + .label-text:before {
    display: inline-block;
    transition: all 0.2s ease-in-out;
    margin: -6px 15px 0 0;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    background: #ecf0f1;
    border: 2px solid #3498db;
    border-radius: 5px;
    color: #ecf0f1;
    content: "";
  }
  .chk label input[type="checkbox"]:checked + .label-text:before {
    background: #3498db;
    text-align: center;
    line-height: 1em;
    color: #ecf0f1;
    content: "✔";
  }
.checkbox.chk label > span.icons {
    display: none;
  }
  .checkbox.chk input {
    display: block;
}
/* end */

div.next-question .form-group {
    position: relative;
}

div.next-question .form-group input.form-control + label.option-answers {
    position: absolute;
    right: 1px;
    height: 38px;
    bottom: 0;
    padding: 6px 7px;
    background-color: #00c800;
    color: white;
    top: 27px;
    width: 55px;
    text-align: center;
    font-size: 20px;
  }
  div.next-question .form-group input.form-control{
    padding-right: 60px;
  }
.transaction-status
{
    text-transform: capitalize;
}
.btn-back {
    top: -25px;
}